<!DOCTYPE html>
<html>
 <head>
    <title>make it stick - Book Reviews</title>
    <link rel="stylesheet" href="book-review.css">
 </head>
 <body>
    <header>
        <div>My Book Reviews</div>
        <nav>
            <a href="main.html">Back to list</a>
            <a href="create.html">Create a review</a>
        </nav>
    </header>
    <main>
        <div class="detail-page-book-review"> <img class="book-cover" src="https://mks.io/make-it-stick.jpg"></div>
    </main>

    <footer>
     <div>
       Copyright 2022 by Brandon Crespo
     </div>
     <p>
        This is my site that contains all of my book reviews that you can read to see if you'd like that book
     </p>
  </footer>
 </body>
</html>